#mask {
  position:fixed;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:fixed;
  left: 50%;
  top: 50%;
  width:650px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 0px;
  text-align: center;
  font-size:12px;
  line-height:22px;
  transform: translate(-50%, -50%);
}
.close {
    float: initial;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
    width: 24px;
    position: absolute;
    z-index: 1000;
    background: #fff !important;
    right: 0;
}
#boxes #dialog {
  width:650px; 
  height:auto;
  padding:20px;
  background-color:#B28D4B;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
	text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}






#lorem{
	font-family: "Segoe UI", sans-serif;
	font-size: 12px;
    text-align: justify;
	line-height: 18px;
}
#popupfoot{
	font-family: "Segoe UI", sans-serif;
	font-size: 16pt;
  padding: 10px 0px;
}
#popupfoot a{
	text-decoration: none;
    padding:0px 10px 2px;
    color: #81b057;
    opacity: 1;
    border: 1px solid #000;
	position: inherit;
}
.agree:hover{
  color:#000;
  opacity: .5;
}
.popupoption{
	 padding:2px 10px 2px;
}
.popupoption2:hover{
	color: green;
	padding:2px 10px 2px;
	opacity: .5;
}
.popupoption2:hover{
	color: red;
	opacity: .5;
}
.window h4{color:#292728; font-weight:bold}
@media (max-width: 425px){

#boxes #dialog {
  width:90%; 
  height:auto;
  padding:20px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
  transform: translate(-50%, -50%);
  left: 50% !important;
  top: 50% !important;
  width: 85% !important;
}	
}